#edit-deelnemers .fieldset-wrapper {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 2em;
}
#edit-deelnemers legend {
    display: none;
}
#edit-deelnemers .js-form-item {
    margin-top: 0;
}
.js-form-item.form-item.form-type-checkbox.js-form-type-checkbox.form-item-ja-ik-wil-een-logo-op-het-borstnummer.js-form-item-ja-ik-wil-een-logo-op-het-borstnummer {
    margin-bottom: 1.5em;
}
.js-form-item.form-item.form-type-managed-file.js-form-type-managed-file.form-item-logo-van-de-groep-bedrijf.js-form-item-logo-van-de-groep-bedrijf {
    margin-bottom: 1.5em;
}